
    <html>
        <head>
        <title>gadget</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./gadget.ogg" type="audio/ogg">
          <source src="./gadget.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./gadget.pdf">pdf version</a></li>
            <li><a href="./gadget.tg">tux guitar version</a></li>
            <li><a href="./gadget.ly">lilypond version</a></li>
            <li><a href="./gadget.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./gadget.png">

        </div>
        </body>
    </html>
